{
  "namespace": "hud",
  "hotbar_slot_image": {
    "$hotbar_slot_image_size|default": [ 80, 84 ],
    "type": "image",
    "offset": [ 0, 0 ],
    "size": "$hotbar_slot_image_size",
    "layer": 1,
    "alpha": 1
  },

  "hotbar_slot_selected_image": {
    "type": "image",
    "size": [ 24, 24 ],
    "layer": 8,
    "bindings": [
      {
        "binding_name": "#slot_selected",
        "binding_name_override": "#visible",
        "binding_type": "collection",
        "binding_collection_name": "$hotbar_collection_name"
      }
    ]
  },
  "anim_popup": {
    "anim_type": "wait",
    "duration": 10.15,
    "next": "@anim_popup_start"
  }
}
